{
  "success_response": {
    "code": "200",
    "data": {
      "parsing": false,
      "pendingList": [
        {
          "accountNoList": [],
          "bankName": "ZJRCU",
          "dataTypeInfo": ["CSV", ","],
          "downloadFileName": "230902199012261247_20260201_20260201_1772096608615.csv",
          "enterpriseNameList": [],
          "filePackageId": "cde6c7cf5cab48e8892f0c1c36b2aa7d",
          "fileSize": 53101,
          "fileUploadBy": 448,
          "fileUploadByUserName": "admin@support.com",
          "fileUploadTime": "2026-02-27 09:50:18",
          "isSplit": 0,
          "leId": 16210,
          "logId": "{log_id}",
          "logMeta": "{\"lostHeader\":[],\"balanceAmount\":true}",
          "logType": "bankstatement",
          "loginLeId": 16210,
          "lostHeader": [],
          "realBankName": "ZJRCU",
          "rows": 0,
          "source": "http",
          "status": -5,
          "templateName": "ZJRCU_T251114",
          "totalRecords": 131,
          "trxDateEndId": 20240228,
          "trxDateStartId": 20240201,
          "uploadFileName": "230902199012261247_20260201_20260201_1772096608615.csv",
          "uploadStatusDesc": "data.wait.confirm.newaccount"
        }
      ]
    },
    "status": "200",
    "successResponse": true
  }
}
